body {
    font: normal 0.9em/1.6em courier, trebuchet ms, sans-serif;
    color : #000;
    margin : 0;
    padding : 0;
    background: #fff;
    background-image: url('/images/graph-gray.png');
}

xa:link { color: #572; text-decoration:none; }
xa:visited { color: #583; text-decoration:none; }
xa:hover { color: #7a3; text-decoration:underline; }
xa:active { color: #272; text-decoration:none; }
a { color: #8c0; text-decoration:none; font-weight: bold; }

.main {
    margin: 10px auto;
    width: 600px;
}
